@font-face {
	font-family: 'Conv_pfdindisplaypro-thin-webfont';
	src: url('http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/fonts/pfdindisplaypro-thin-webfont.eot');
	src: local('☺'), url('http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/fonts/pfdindisplaypro-thin-webfont.woff') format('woff'), url('fonts/pfdindisplaypro-thin-webfont.ttf') format('truetype'), url('fonts/pfdindisplaypro-thin-webfont.svg') 		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_pfdindisplaypro-reg-webfont';
	src: url('http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/fonts/pfdindisplaypro-reg-webfont.eot');
	src: local('☺'), url('http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/fonts/pfdindisplaypro-reg-webfont.woff') format('woff'), url('fonts/pfdindisplaypro-reg-webfont.ttf') format('truetype'), url('fonts/pfdindisplaypro-reg-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_pfdindisplaypro-light-webfont';
	src: url('http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/fonts/pfdindisplaypro-light-webfont.eot');
	src: local('☺'), url('http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/fonts/pfdindisplaypro-light-webfont.woff') format('woff'), url('fonts/pfdindisplaypro-light-webfont.ttf') format('truetype'), url('fonts/pfdindisplaypro-light-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_LondonBetween';
	src: url('http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/fonts/LondonBetween.eot');
	src: local('☺'), url('http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/fonts/LondonBetween.woff') format('woff'), url('fonts/LondonBetween.ttf') format('truetype'), url('fonts/LondonBetween.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_LayarBahtera - Universal Doomsday Light';
	src: url('http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/fonts/LayarBahtera - Universal Doomsday Light.eot');
	src: local('☺'), url('http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/fonts/LayarBahtera - Universal Doomsday Light.woff') format('woff'), url('fonts/LayarBahtera - Universal Doomsday Light.ttf') format('truetype'), url('fonts/LayarBahtera - Universal Doomsday Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
	/* customize_body_background_color */ background-color:#132531; /* customize_body_background_color */
	font-family: 'Open Sans','Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 400;
}


#main-wrapper {
	padding:40px 0; 
background: #fff url('http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/images/wallpaper-background.jpg');
}
#main-wrapper .container{
background-color:rgba(255,255,255,0.8);
}

#header_nav {
	/* customize_headernav_background_color */ background-color:rgba(85, 169, 235, 0.9); /* customize_headernav_background_color */ 
	width:100%;
	color:#132531;
	height: 55px;
	padding-top: 0px;
	position: fixed;
	top: 0;
	left: 0;
	z-index:3;

}


#logo {
	font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	display: block;
	/*width: 163px;*/
	height: 55px;
width:400px;
	/*float: left;*/
position:relative;
z-index:2;
top:36px;
margin:0 auto;
left:100px;
	-webkit-transition: opacity .2s linear;
	-moz-transition: opacity .2s linear;
	-o-transition: opacity .2s linear;
	-ms-transition: opacity .2s linear;
	transition: opacity .2s linear;
}

#logo img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 0;
}

#logo h1 { font-size:36px; line-height: 1.5; }
#logo h2 { font-size:24px; line-height: 1.5; }
#logo h3 { font-size:20px; line-height: 1.5; }
#logo h4 { font-size:16px; line-height: 1.5; }
#logo h5 { font-size:14px; line-height: 1.5; }
#logo h6 { font-size:13px; line-height: 1.5; }

#logo p {
    margin : 0;
	font-size:16px;
}

#logo a {
	/* customize_logo_font */ color:#132531; /* customize_logo_font */
	text-decoration:none;	
}

#media_box {
	background-color:#ffffff;
	position:relative;
	padding-top: 75px;
	height:auto;
	width:100%;
}

#media_box img {
	min-width: 100%;
	height: auto;
	display: block;
	margin: 0 0;
}

#media_text {
	position:absolute;
	top:22%;
	left:12%;
	font-family: 'Conv_LayarBahtera - Universal Doomsday Light', arial, helvetica, sans-serif;
	/* customize_mediatext_header_font_color */ color:#ffffff; /* customize_mediatext_header_font_color */
	background-color:none;
	height:auto;
	
}

#media_text h1, 
#media_text h2, 
#media_text h3,
#media_text h4,
#media_text h5,
#media_text h6 {
	font-weight: normal;
	letter-spacing: -1px;
	margin: 0 0 5px;
	line-height: 1.25;
	padding:10px;
	background: rgba(0,143,197); /* The Fallback */
   	background: rgba(0,143,197,.75);
}


#media_text h1 { font-size:44px; }
#media_text h2 { font-size:36px; }
#media_text h3 { font-size:24px; }
#media_text h4 { font-size:16px; }
#media_text h5 { font-size:14px; }
#media_text h6 { font-size:12px; }

#media_text p {
	font-family:'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:13px;
	/* customize_mediatext_pg_font_color */ color:#132530; /* customize_mediatext_pg_font_color */
	line-height: 1.5;
	margin:0 0 5px;
	padding:10px 10px;
	background: rgba(255,255,255); /* The Fallback */
   	background: rgba(255,255,255,.75);
	
}

#media_text a {
	
	/* customize_mediatext_link_color */ color:#333333; /* customize_mediatext_link_color */	
	font-weight:normal;
	cursor : pointer;
    transition : all .15s ease-in-out;
    -webkit-transition : all .15s ease-in-out;
    -moz-transition : all .15s ease-in-out;
    -o-transition : all .15s ease-in-out;
    -ms-transition : all .15s ease-in-out;
}

#media_text a:hover {
	/* customize_mediatext_link_hover_color */ color:#0a9ad1; /* customize_mediatext_link_hover_color */ 
	text-decoration:none;
}

#logo_landing {
font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
display: block;
height: 55px;
width: 400px;
position: relative;
z-index: 2;
top: 150px;
left: 534px;
-webkit-transition: opacity .2s linear;
-moz-transition: opacity .2s linear;
-o-transition: opacity .2s linear;
-ms-transition: opacity .2s linear;
transition: opacity .2s linear;
}

#logo_landing img {
max-width: 100%;
height: auto;
display: block;
margin: 0 0;
}

/*#logo_landing { padding-left: 30px;  width:100%; left:20px;}*/

/* ==== Nav mennu ==== */
#navmenu select {
  display: none;
}

#navmenu {
	 padding-top: 10px;
	 float: left;
	 width:900px;
	
}

#navmenu ul {
	list-style: none;
	display: block;
}

#navmenu li {
	display: block;
	float: left;
	padding-right: 21px;
	margin-right: 3px;
}

#navmenu a {
	font-family: 'Conv_LondonBetween',arial,helvetica,sans-serif;
	text-decoration:none;
	font-weight: normal;
	font-size:16px;
	letter-spacing:-1px;
	/* customize_nav_link */ color:#fff; /* customize_nav_link */ 
	-webkit-transition: color .12s ease-in;
	-moz-transition: color .12s ease-in;
	-o-transition: color .12s ease-in;
	-ms-transition: color .12s ease-in;
	transition: color .12s ease-in;
}

.sf-menu li {
margin-right: 8px !important;
}

.sf-menu ul li {
width: 105% !important;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
left: 12.2em !important;
}

.sf-menu ul ul li, ul ol li, ul.large li {
/*line-height: 10px;*/
}

#navmenu ul ul li, ul ol li, ul.large li {
/*line-height: 10px;*/
}

#navmenu ul ul li a {
	padding: 2px 1em;
}

#navmenu ul ul li a > span.sf-sub-indicator {
	top: 4px;
}

#navmenu>ul>li>a.nav-path-selected { 
	/* customize_nav_path_selected_link */ color:rgb(199, 225, 235) !important; /* customize_nav_path_selected_link */ 
}

#navmenu > ul > li > a:hover { /* customize_nav_hover_link */ color:#ffffff !important; /* customize_nav_hover_link */ }

/*#navmenu>ul>li>a.sf-with-ul { padding-right:20px; }*/

#navmenu ul.sub-menu {
    background: url(http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/images/upward-arrow.png) no-repeat center top;
    display: none;
    position: absolute;
    top: 16px;
    left: -1px;
    width: 160px;
    list-style-type: none;
    padding: 15px 0 0 0;
    margin: 10px;  
	
}

#navmenu ul.sub-menu ul.sub-menu {
    background: url(http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/images/sideward-arrow.png) no-repeat 0 6px;
    position: absolute;
    top: 0;
    padding: 0 0 0 10px;
    margin: 0;
	display:none;
}

#navmenu ul.sub-menu li a {
    display: block;
	width:160px;
    height: 30px;
    line-height: 2;
    padding-left: 7px;
    overflow:hidden;
    background-color:#7c7c7c; 
	color:#ffffff;
    transition: background .10s ease-in-out;
    -moz-transition: background .10s ease-in-out;
    -webkit-transition: background .10s ease-in-out;
}

#navmenu ul.sub-menu li{
	margin:0px !important;
	padding:0px !important;
}



#navmenu ul.sub-menu li a:hover {
   background-color:#7c7c7c !important;
   color: #88cc00 !important; 	
}

#navmenu li.nav-dropdown {
    position: relative;
}

li.sfHover a {
	/*background:		#575757;
    color:          #fff;
	outline:		0;*/
}

/* ==== Content ==== */

#content_field img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}

#content_field {
	font-family: 'Conv_LayarBahtera - Universal Doomsday Light', arial, helvetica, sans-serif;
	/* customize_content_header_font_color */ color:#55B5A6; /* customize_content_header_font_color */
}

#content_field h1, 
#content_field h2, 
#content_field h3,
#content_field h4,
#content_field h5,
#content_field h6 {
	font-weight: normal;
	letter-spacing: -1px;
	 margin: 0;	
}

#content_field h1,
#content_field h2,
#content_field h3 {
	margin: 0 0 20px;
	padding: 15px 0 15px;
	/*border-top: 1px solid #e8e8e8;*/
	border-bottom: 1px solid #e8e8e8;
	line-height: 1.25;
	text-align: center;
}

#content_field h1 { font-size:44px; line-height: 1.25;  }
#content_field h2 { font-size:36px; line-height: 1.25; }
#content_field h3 { font-size:24px; line-height: 1.25; }
#content_field h4 { font-size:16px; line-height: 1.25; }
#content_field h5 { font-size:14px; line-height: 1.25; }
#content_field h6 { font-size:12px; line-height: 1.25; }

#content_field p {
	font-family:'Open Sans','HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:13px;
	/* customize_content_pg_font_color */ color:#213440; /* customize_content_pg_font_color */
	line-height: 1.5;
	margin:10px 0 20px;
	
}

#content_field a {
	
	/* customize_content_link_color */ color:#333333; /* customize_content_link_color */	
	font-weight:normal;
	cursor : pointer;
    transition : all .15s ease-in-out;
    -webkit-transition : all .15s ease-in-out;
    -moz-transition : all .15s ease-in-out;
    -o-transition : all .15s ease-in-out;
    -ms-transition : all .15s ease-in-out;
}

#content_field a:hover {
	/* customize_content_link_hover_color */ color:#0a9ad1; /* customize_content_link_hover_color */ 
	text-decoration:none;
}

#content_field ul { 
	margin:0 0 10px; 
	/* customize_content_ul_font_color */ color:#213440; /* customize_content_ul_font_color */
	font-size:13px;
	line-height: 1.5;
	font-family: 'Open Sans','HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue',Helvetica,Arial,sans-serif;
}

#content_field li {
	list-style-type:disc; 
	margin: 5px 0 0 18px;
	padding:0;
}

#content_field li a { 
	/* customize_content_link_list_font_color */ color:#333333; /* customize_content_link_list_font_color */	
	
}
 
#content_field li a:hover { /* customize_content_link_list_hover_font_color */ color:#0a9ad1; /* customize_content_link_list_hover_font_color */ }

#content_field li a.selected {
	/* customize_content_link_list_selected_font_color */ color:#008099; /* customize_content_link_list_selected_font_color */
	text-decoration: none;
} 

#content_field ol { 
 	margin:0 0 10px;
 	padding:0;
	/* customize_content_ol_font_color */ color:#213440; /* customize_content_ol_font_color */
	font-size:13px;
}

#content_field ol li { 
	list-style-type:decimal;
	margin: 5px 0 0 17px;
}

#content_field dl { 
	margin:0 0 10px 4px;
	padding:0;
	/* customize_content_dl_font_color */ color:#213440; /* customize_content_dl_font_color */
	font-size:13px;
}

#content_field dd {
	margin:0 0 0;
	padding:0;
}

#content_field table { margin:10px 0; }

#content_field table tr th, table tr td { padding: 5px 5px; }

#content_field table tr th {
	font-weight:bold;

}
  
#content_field table tr td {
	/* customize_content_table_font_color */ color:#213440; /* customize_content_table_font_color */
	font-size:13px;
}

#content_field .ccm-tags-display {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: tranparent;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

#content_field #main-content-sidebar-archives {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: tranparent;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

#content_field #share-content { margin: -10px auto 10px; width: 72px; }

.ccm-tag-list li {margin: 10px 10px 10px 0 !important; }

.ccm-tag-list li a{
	color:#ffffff !important;
	text-decoration:none;
	padding: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	line-height: 13px;
	height: 13px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #0a9ad1;
}

.ccm-tag-list li a:hover{ color:#213440 !important; }

#content_field #main-content-sidebar-archives ul li { 
	list-style: none !important;
	padding: 10px 0;
	margin:0 10px 0 0;
	display:inline-block;
}


#content_field #main-content-sidebar-archives ul li a {
	color:#ffffff !important;
	font-size:16px !important;
	text-decoration:none;
	padding: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	line-height: 13px;
	height: 13px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #0a9ad1;
}

#content_field #main-content-sidebar-archives ul li a:hover{ color:#213440 !important; }

.nw-time {
	width: 14px;
	height: 14px;
	line-height: 14px;
	display:inline-block;
	vertical-align: text-top;
	background-image: url("http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/images/glyphicons-halflings.png");
	background-position: 14px 14px;
	background-repeat: no-repeat;
	margin-top: 1px;
	background-position: -48px -24px;
}

.blog-post-image img{  padding: 0 15px 5px 0; float:left !important; }


.like-container { padding: 10px 0; }
.tweet-share { margin: -20px 0 0 85px; } 
/* ==== Sidebar ==== */

#sidebar img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 0;
}

#sidebar {
	
	/* customize_sidebar_header_font_color */ color:#0a9ad1; /* customize_sidebar_header_font_color */
}

#sidebar h1, 
#sidebar h2, 
#sidebar h3,
#sidebar h4,
#sidebar h5,
#sidebar h6 {
	font-weight: bold;
	letter-spacing: -1px;
	 margin: 0;	
}

#sidebar h1,
#sidebar h2,
#sidebar h3 {
	margin: 0 0 20px;
	padding: 15px 0 18px;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	line-height: 1.25;
	text-align: center;
}

#sidebar h1 { font-size:44px; line-height: 1.25;  }
#sidebar h2 { font-size:36px; line-height: 1.25; }
#sidebar h3 { font-size:24px; line-height: 1.25; }
#sidebar h4 { font-size:16px; line-height: 1.25; }
#sidebar h5 { font-size:14px; line-height: 1.25; }
#sidebar h6 { font-size:12px; line-height: 1.25; }

#sidebar p {
	font-family:'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:13px;
	/* customize_sidebar_pg_font_color */ color:#213440; /* customize_sidebar_pg_font_color */
	line-height: 1.5;
	margin:10px 0 20px;
}

#sidebar a {
	
	/* customize_sidebar_link_color */ color:#333333; /* customize_sidebar_link_color */	
	font-weight:normal;
	cursor : pointer;
    transition : all .15s ease-in-out;
    -webkit-transition : all .15s ease-in-out;
    -moz-transition : all .15s ease-in-out;
    -o-transition : all .15s ease-in-out;
    -ms-transition : all .15s ease-in-out;
}

#sidebar a:hover {
	/* customize_sidebar_link_hover_color */ color:#0a9ad1; /* customize_sidebar_link_hover_color */ 
	text-decoration:none;
}

#sidebar ul { 
	margin:0 0 10px; 
	/* customize_siidebar_ul_font_color */ color:#213440; /* customize_siidebar_ul_font_color */
	font-size:13px;
}

/*#sidebar li {
	list-style-type:disc; 
	margin: 5px 0 0 25px;
	padding:0;
}*/

#sidebar li {
	list-style-type:none;
	margin: 5px 0 0 10px;
	padding: 0;
	background: #5FABE6;
	width: 137px;
}

#sidebar li a { 
	/* customize_sidebar_link_list_font_color */ color:#ffffff; /* customize_sidebar_link_list_font_color */	
	
}
 
#sidebar li a:hover { /* customize_sidebar_link_list_hover_font_color */ color:#0a9ad1; /* customize_sidebar_link_list_hover_font_color */ }

#sidebar li a.selected {
	/* customize_sidebar_link_list_selected_font_color */ color:#008099; /* customize_sidebar_link_list_selected_font_color */
	text-decoration: none;
} 

#sidebar li a.nav-path-selected {
	/* customize_sidebar_link_list_background_color */ background-color:#4d4d4d; /* customize_sidebar_link_list_background_color */
}

#sidebar ol { 
 	margin:0 0 10px;
 	padding:0;
	/* customize_sidebar_ol_font_color */ color:#213440; /* customize_sidebar_ol_font_color */
	font-size:13px;
}

#sidebar ol li { 
	list-style-type:decimal;
	margin: 5px 0 0 25px;
}

#sidebar dl { 
	margin:0 0 10px 5px;
	padding:0;
	/* customize_sidebar_dl_font_color */ color:#213440; /* customize_sidebar_dl_font_color */
	font-size:13px;
}

#sidebar dd {
	margin:0 0 0;
	padding:0;
}

#sidebar table { margin:10px 0; }

#sidebar table tr th, table tr td { padding: 5px 5px; }

#sidebar table tr th {
	font-weight:bold;

}
  
#sidebar table tr td {
	/* customize_sidebar_table_font_color */ color:#213440; /* customize_sidebar_table_font_color */
	font-size:13px;
}

#sidebar img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 0;
}


/* ==== Footer ==== */

.border-right { border-right: 1px solid #ffffff; }
.padding-topbot { padding:20px 0; }

#footer img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 0;
}

#footer {
	/* customize_footer_background_color */ background-color:#E9ECEF; /* customize_footer_background_color */ 
	font-family: 'Open Sans','Conv_pfdindisplaypro-reg-webfont', sans-serif;
	/* customize_footer_header_font_color */ color:#132531; /* customize_footer_header_font_color */

border-top-width: 1px;
border-top-style: solid;
border-top-color: #CCC;
background-image: url(http://nextgenerationservices.net.au/packages/jb_next_gen/themes/jb_next_gen/images/easyshade-shadow.png);
background-repeat: no-repeat;
background-position: center top;
}

#site-footer { background: #55B5A6; padding-top: 7px; color: rgb(221, 255, 250) !important; font-size:11px; padding:14px 0px 14px 14px;}
#site-footer div{display:inline;}
#site-footer a{color: rgb(221, 255, 250) !important;}

#footer h1, 
#footer h2, 
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
	padding-top:10px;
	font-weight: bold;
	letter-spacing: -1px;
	 margin: 0;	
	 padding: 0 40px 0 20px;
}

#footer h1 { font-size:44px; line-height: 1.25; }
#footer h2 { font-size:36px; line-height: 1.25; }
#footer h3 { font-size:24px; line-height: 1.25; }
#footer h4 { font-size:16px; line-height: 1.25; }
#footer h5 { font-size:14px; line-height: 1.25; }
#footer h6 { font-size:12px; line-height: 1.25; }

#footer p {
	/* customize_footer_pg_font_color */ color:#8a98a1; /* customize_footer_pg_font_color */
	font-family:inherit;
	font-size:13px;
	margin-bottom: 5px;	
	line-height: 1.5;
	margin:10px 0 20px;
	padding: 0 40px 0 20px;
}

/*	FOOTER NAV	*/
#footer .nav li { 
	list-style-type: none;
	display: inline;
	margin: 0 20px 0 0;
	text-decoration: underline;
}

#footer .nav li a { color: #8a98a1; }

#footer .nav li a:hover { color: #0a9ad1; text-decoration:none; }

#footer a {	
	/* customize_footer_link_color */ color:#132531; /* customize_footer_link_color */	
	font-weight:normal;
	text-decoration:none;
	cursor : pointer;
    transition : all .15s ease-in-out;
    -webkit-transition : all .15s ease-in-out;
    -moz-transition : all .15s ease-in-out;
    -o-transition : all .15s ease-in-out;
    -ms-transition : all .15s ease-in-out;
}

#footer a:hover {
	/* customize_footer_link_hover_color */ color:#0a9ad1; /* customize_footer_link_hover_color */ 
	text-decoration:underline;
}

#footer ul { 
	margin:0 0 10px; 
	/* customize_footer_ul_font_color */ color:#ffffff; /* customize_footer_ul_font_color */
	font-size:13px;
}

#footer li {
	list-style-type:disc; 
	margin: 5px 0 0 20px;
}

#footer li a { 
	/* customize_footer_link_list_font_color */ color:#8a98a1; /* customize_footer_link_list_font_color */	
}
 
#footer li a:hover { /* customize_footer_link_list_hover_font_color */ color:#0a9ad1; /* customize_footer_link_list_hover_font_color */ }

#footer li a.selected {
	/* customize_footer_link_list_selected_font_color */ color:#008099; /* customize_footer_link_list_selected_font_color */
	text-decoration: none;
} 

#footer ol { 
 	margin:0 0 10px;
 	padding:0;
	/* customize_footer_ol_font_color */ color:#213440; /* customize_footer_ol_font_color */
	font-size:13px;
}

#footer ol li { 
	list-style-type:decimal;
	margin: 5px 0 0 25px;
}

#footer dl { 
	margin:0 0 10px 5px;
	padding:0;
	/* customize_footer_dl_font_color */ color:#213440; /* customize_footer_dl_font_color */
	font-size:13px;
}

#footer dd {
	margin:0 0 0;
	padding:0;
}

#footer table { margin:10px 0; }

#footer table tr th, table tr td { padding: 5px 5px; }

#footer table tr th {
	font-weight:bold;

}
  
#footer table tr td {
	/* customize_footer_table_font_color */ color:#213440; /* customize_footer_table_font_color */
	font-size:13px;
}

#footer img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 0;
}

/*** ***/

ul.blogthumbview li {
	list-style-type:none !important;
	margin:20px 0 !important;
}

ul.blogthumbview div.four h1{ text-align:center; }
	
ul.blogthumbview li .content_block h2 {
	margin: 0px !important;
	padding: 20px 0px 10px 0 !important;
	font-weight: normal !important;
	font-size: 1.7em !important;
	line-height:24px !important;
}

ul.blogthumbview li .content_block h4 { line-height:24px !important; }	
	
#wrap p { padding:0 20px 0 0 !important; }
#wrap a { font-size:36px;}
#wrap h4 { font-size:20px; }
#wrap h1 { 
	padding: 0px !important; 
	border-top: none;
	border-bottom: none; 
}

#wrap h2 { 
	border-top: none;
	border-bottom: none; 
	text-align: left;
}

blockquote {
	margin: 0 0 20px;
	padding: 9px 20px 0 19px;
	border-left: 1px solid #333333;
}

@media only screen and (max-width: 959px) {
	
	#wrap a { font-size:24px;}
	#wrap h4 { font-size:16px; }

	#media_text h1 { font-size:36px; }
	#media_text h2 { font-size:24px; }
	#media_text h3 { font-size:16px; }
	#media_text h4 { font-size:14px; }
	#media_text h5 { font-size:12px; }
	#media_text h6 { font-size:10px; }

	#content_field h1 { font-size:36px; line-height: 1; }
	#content_field h2 { font-size:24px; line-height: 1; }
	#content_field h3 { font-size:20px; line-height: 1; }
	#content_field h4 { font-size:16px; line-height: 1; }
	#content_field h5 { font-size:14px; line-height: 1; }
	#content_field h6 { font-size:12px; line-height: 1; }
	#content_field p { font-size:14px; }
	
	#sidebar h1 { font-size:36px; line-height: 1; }
	#sidebar h2 { font-size:24px; line-height: 1; }
	#sidebar h3 { font-size:20px; line-height: 1; }
	#sidebar h4 { font-size:16px; line-height: 1; }
	#sidebar h5 { font-size:14px; line-height: 1; }
	#sidebar h6 { font-size:12px; line-height: 1; }
	#sidebar p { font-size:14px; }
	
	#footer h1 { font-size:36px; line-height: 1; }
	#footer h2 { font-size:24px; line-height: 1; }
	#footer h3 { font-size:20px; line-height: 1; }
	#footer h4 { font-size:16px; line-height: 1; }
	#footer h5 { font-size:14px; line-height: 1; }
	#footer h6 { font-size:12px; line-height: 1; }
	
	#media_box img { max-width:100%; }
	#media_text { top:18%; left:8%; }
	.col_height { height:auto; }
	
	
}

#holder {
	height: 400px;
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#header_nav { height: 90px; }
		
	#media_box img { display:none; }
	
	#media_box { padding-top: 95px; height:0; }
	
	#media_text h1 { font-size:24px; }
	#media_text h2 { font-size:16px; }
	#media_text h3 { font-size:14px; }
	#media_text h4 { font-size:12px; }
	#media_text h5 { font-size:10px; }
	#media_text h6 { font-size: 8px; }
	
	#logo { padding-left: 30px;  /*width:100%;*/ left:20px;}
	#logo h1 { font-size:36px; line-height: 1.5; }
	#logo h2 { font-size:28px; line-height: 1.5; }
	#logo h3 { font-size:22px; line-height: 1.5; }
	#logo h4 { font-size:18px; line-height: 1.5; }
	#logo h5 { font-size:14px; line-height: 1.5; }
	#logo h6 { font-size:12px; line-height: 1.5; }

	#navmenu  ul { display: none; }
	#navmenu  select { display: inline-block; }
	#mobile-nav {
		position: absolute;
		bottom:50%;
		right: 50px;
		width: 27%;
	}
	
	#search { display:none; }
	/*#media_text { top:22%; left:22%; }*/
	#media_text { position:relative; padding-top:30px; top:0; left:0; margin: 0 auto; width:420px; }
	.border-right { border-right: 0px solid #ffffff; }
	
	#footer h1, 
	#footer h2, 
	#footer h3,
	#footer h4,
	#footer h5,
	#footer h6 { padding: 0; }

	#footer p { padding: 0; }
	#media_container { padding-bottom: 20px; }
	#logo { padding-left: 0; }
	
}

@media only screen and (max-width: 479px) {
	#header_nav { height: 38px; }
	#media_box img { display:none; }
	#media_box { padding-top: 75; height:0; }
	#media_text { position:relative; padding-top:30px; top:0; left:0; margin: 0 auto; width:300px; }
	
	#media_text h1 { font-size:24px; }
	#media_text h2 { font-size:16px; }
	#media_text h3 { font-size:14px; }
	#media_text h4 { font-size:12px; }
	#media_text h5 { font-size:10px; }
	#media_text h6 { font-size: 8px; }
	
	#logo h1 { font-size:36px; line-height: 1.5; }
	#logo h2 { font-size:28px; line-height: 1.5; }
	#logo h3 { font-size:22px; line-height: 1.5; }
	#logo h4 { font-size:18px; line-height: 1.5; }
	#logo h5 { font-size:14px; line-height: 1.5; }
	#logo h6 { font-size:12px; line-height: 1.5; }
	
	#mobile-nav {
		bottom:30% !important;
		right: 20px;
		width: 25%;
	}
	.border-right { border-right: 0px solid #ffffff; }
	#footer h1, 
	#footer h2, 
	#footer h3,
	#footer h4,
	#footer h5,
	#footer h6 { padding: 0; }

	#footer p { padding: 0; }
	
	#media_container { padding-bottom: 20px; }
	#logo { padding-left: 0; left:0px;}
	
}